2.成功接收后,需同步返回确认,示例{"code": "200","msg": "Received successfully"}
Request
Body Params application/json
{
"auditRemark": "topUp successfully",
"eventType": "BusinessDeposit",
"tenantAmt": 0.2,
"channelAmount": 0.19,
"orderId": "D260611072123456",
"txHash": "0xee6xxx5aa"
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com' \
--header 'x-nexus-api-key: 1' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"auditRemark": "topUp successfully",
"eventType": "BusinessDeposit",
"tenantAmt": 0.2,
"channelAmount": 0.19,
"orderId": "D260611072123456",
"txHash": "0xee6xxx5aa"
}'
Responses
application/json
{
"code": "200",
"msg": "Received successfully"
}
Modified at 2026-06-19 02:37:14